/* CSS Document */

body {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#9F9989;
}

#bodyContainer {
	background-color:#C0BAA6;
	width:820px;
	height:850px;
	text-align:left;
	border-left: 1px solid #C0BAA6;
	outline:1px solid #173F60;
	position:relative;
}

#sideContainer {
	background-color:#FFF;
	border-top: 1px solid #9F9989;
	border-right: 1px solid #9F9989;
	border-bottom: 1px solid #9F9989;
	width:283px;
	min-height:712px;
	left:0px;
	top:19px;
	outline:1px solid #B0AA98;
	padding:18px 0px 10px 25px;
	position:absolute;
}

#sideNotch {
	width:10px;
	height:25px;
	left:303px;
	top:97px;
	position:absolute;
	z-index:5;
}

* html #sideNotch {
	width:10px;
	height:25px;
	left:304px;
	top:97px;
	position:absolute;
	z-index:5;
}

#nav {
	width:272px;
	height:61px;
	left:0px;
	top:0px;
}

.navDots {
	width:100%;
	height:1px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	margin:0px 0px 0px 0px;
}

#sideDots {
	width:100%;
	height:1px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	margin-top:8px;
	margin-bottom:11px;
}


* html #audioDownloads td {
	font-size:9px;
}

#audioDownloads {
	font-size:9px;
	width:271px;
	padding-top:9px;
	position:relative;
}

#audioDownloads a {
	color:#003871;
	text-decoration:none;
	font-weight:bold;
}

#audioDownloads a:visited {
	color:#003871;
	text-decoration:none;
	font-weight:bold;
}

#audioDownloads a:hover {
	color:#522916;
	text-decoration:none;
	font-weight:bold;
}

#photoBox {
	width:223px;
	height:216px;
	left:324px;
	top:19px;
	background-color:#FFF;
	padding:5px;
	border-top:1px solid #9F9989;
	border-right:1px solid #9F9989;
	border-bottom:1px solid #9F9989;
	border-left:1px solid #9F9989;
	outline:1px solid #B0AA98;
	position:absolute;
}

#photo {
	padding:0px;
	margin:0px;
}

.caption {
	font-size:9px;
	line-height:12px;
	padding-top:10px;
	position:absolute;
}

.caption a {
	color:#F96C0A;
	text-decoration:none;
	font-weight:bold;
}

.caption a:visited {
	color:#F96C0A;
	text-decoration:none;
	font-weight:bold;
}

.caption a:hover {
	color:#003871;
	text-decoration:none;
	font-weight:bold;
}


#albumCover {
	width:223px;
	height:216px;
	left:322px;
	top:17px;
	position:absolute;
}

#discNav {
	width:233px;
	left:325px;
	top:273px;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	position:absolute;
	
}

#albumInfo {
	width:227px;
	height:377px;
	left:251px;
	top:0px;
	position:absolute;
	color:#625F55;
	font-size:11px;
	line-height:14px;
}

#albumInfo a {
	color:#003871;
	text-decoration:none;
	font-weight:bold;
}

#albumInfo a:visited {
	color:#003871;
	text-decoration:none;
	font-weight:bold;
}

#albumInfo a:hover {
	color:#522916;
	text-decoration:none;
	font-weight:bold;
}

#albumInfo h2 {
	font-size:12px;
	color:#60381f;
	margin-bottom:0px;
}

#albumInfo h3 {
	font-size:12px;
	color:#FFF;
	margin-top:0px;
	margin-bottom:0px;
}

.albumNav {
	width:110px;
	height:143px;
	color:#625F55;
	border-top:1px solid #9F9989;
	border-right:1px solid #9F9989;
	border-bottom:1px solid #9F9989;
	border-left:1px solid #9F9989;
	outline:1px solid #B0AA98;
}

* html .albumNav {
	width:110px;
	height:141px;
	color:#625F55;
	border-top:1px solid #9F9989;
	border-right:1px solid #9F9989;
	border-bottom:1px solid #9F9989;
	border-left:1px solid #9F9989;
	outline:1px solid #B0AA98;
}

.trackNo {
	color:#FFF;
}

.info {
	color:#FFF;
	font-size:10px;
	line-height:12px;
}

.horizDots {
	width:100%;
	height:1px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	margin:7px 0px 9px 0px;
}

#mailContainer {
	width:227px;
	height:47px;
	left:578px;
	top:19px;
	background-color:#FFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-top:1px solid #9F9989;
	border-right:1px solid #9F9989;
	border-bottom:1px solid #9F9989;
	border-left:1px solid #9F9989;
	outline:1px solid #B0AA98;
	position:absolute;
}

#mail {
	padding:0px;
	margin:0px;
}

#newsContainer {
	width:240px;
	height:394px;
	left:325px;
	top:413px;
	position:absolute;
}

* html #newsContainer {
	width:240px;
	height:394px;
	left:325px;
	top:415px;
	position:absolute;
}

#newsNav {
	width:233px;
	left:325px;
	top:256px;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	position:absolute;
	
}

#newsLinks {
	position:relative;
}

#newsLinks a {	
	display:block;	
	text-decoration:none;
	font-weight:bold;
	padding:5px 5px 5px 5px;	
}

#newsLinks a:hover{		
	color:#F96C0A;	
	font-weight:bold;
	background-color:#FFF;
	background-image:url(../images/newsnav_over.gif);
	background-repeat:no-repeat;
}

.newsOff {
	display:block;	
	text-decoration:none;
	font-weight:bold;
	color:#003871;
	padding:5px 5px 5px 5px;
	background-image:url(../images/newsnav_off.gif);
	background-repeat:no-repeat;
}

.newsOn {
	color:#F96C0A;	
	font-weight:bold;
	background-color:#FFF;
	background-image:url(../images/newsnav_over.gif);
	background-repeat:no-repeat;
}

.newsDate {
	color:#9F9989; 
	left:174px;
	position:absolute;
}

* html .newsDate {
	color:#9F9989; 
	left:169px;
	position:absolute;
}


#tourContainer {
	width:228px;
	left:578px;
	top:86px;
	text-align:left;
	position:absolute;
}

#month {
	height:17px;
	color:#625F55;
	padding:7px 5px 0px 5px;
	background-image:url(../images/tour_bar_bg.gif);
}

#month a {
	
	text-decoration:none;
	padding:7px 4px 6px 4px;
	background-color:#FFF;
}


#month a:hover {
	color:#F96C0A;
	text-decoration:none;
	padding:7px 4px 6px 4px;
	background-image:url(../images/tourmonth_over.gif);
}


.classOff {
	color:#003871;
	text-decoration:none;
	padding:7px 4px 6px 4px;
	background-image:url(../images/tourmonth_off.gif);
}

.classOn {
	color:#F96C0A;
	text-decoration:none;
	padding:7px 4px 6px 4px;
	background-image:url(../images/tourmonth_over.gif);
}

.vertLine {
	width:1px;
	height:17px;
	padding:7px 0px 6px 0px;
	background-color:#9f9989;
}

* html .vertLine {
	width:1px;
	height:17px;
	padding:15px 0px 6px 0px;
	background-color:#9f9989;
}

.vertDots {
	width:1px;
	height:17px;
	padding:7px 0px 6px 0px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-y;
}

* html .vertDots {
	width:1px;
	height:17px;
	padding:15px 0px 6px 0px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-y;
}

city {
	color:#FFF;
	padding-top:5px;
}

info {
	line-height:11px;
}

.date {
	width:24px;
	height:79px;
	font-size:12px;
	color:#FFF;
	background-image:url(../images/date_bg.gif);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	padding:5px 0px 0px 0px;
	margin:0px 7px 0px 0px;
	float:left;
}

#storeNav {
	width:223px;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	position:absolute;
	
}

#storeLinks {
	position:relative;
}

#storeLinks a {	
	display:block;	
	text-decoration:none;
	font-weight:bold;
	padding:5px 5px 3px 5px;	
}

#storeLinks a:hover{		
	color:#F96C0A;	
	font-weight:bold;
	background-color:#FFF;
	background-image:url(../images/discography/store01_02.gif);
	background-repeat:no-repeat;
}

.storeOff {
	display:block;	
	text-decoration:none;
	font-weight:bold;
	color:#003871;
	padding:5px 5px 3px 5px;
	background-image:url(../images/discography/store01_01.gif);
	background-repeat:no-repeat;
}

.storeOn {
	color:#F96C0A;	
	font-weight:bold;
	background-color:#FFF;
	background-image:url(../images/discography/store01_02.gif);
	background-repeat:no-repeat;
}

.storeDate {
	color:#9F9989; 
	left:176px;
	position:absolute;
}

form {
  margin: 0px;
  padding: 0px;
}

#diary {
	left:324px;
	top:40px;
	position:absolute;
	color:#625F55;
}

#diaryDots {
	width:100%;
	height:1px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	margin:2px 0px 9px 0px;
}

#diaryBody {
	width:480px;
	height:672px;
	left:0px;
	top:40px;
	overflow:auto;
	position:absolute;
}

#diaryBody h2 {
	font-size:12px;
	color:#60381f;
	margin-bottom:-10px;
	padding-bottom:0px;
}

#diaryBody p {
	padding-right:5px;
	line-height:13px;
	font-size:11px;
}

#diaryTitle {
	width:482px;
	line-height: 16px;
}


.diaryDate {
	color:#FFF;
}

.diaryAuthor {
	color:#60381f;
}